[arch-commits] Commit in ypserv/repos (12 files)

Gaetan Bisson bisson at archlinux.org
Sat Nov 26 08:20:22 EST 2011


    Date: Saturday, November 26, 2011 @ 08:20:22
  Author: bisson
Revision: 143552

archrelease: copy trunk to testing-i686, testing-x86_64

Added:
  ypserv/repos/testing-i686/PKGBUILD
    (from rev 143551, ypserv/trunk/PKGBUILD)
  ypserv/repos/testing-i686/yppasswd
    (from rev 143551, ypserv/trunk/yppasswd)
  ypserv/repos/testing-i686/ypserv
    (from rev 143551, ypserv/trunk/ypserv)
  ypserv/repos/testing-x86_64/PKGBUILD
    (from rev 143551, ypserv/trunk/PKGBUILD)
  ypserv/repos/testing-x86_64/yppasswd
    (from rev 143551, ypserv/trunk/yppasswd)
  ypserv/repos/testing-x86_64/ypserv
    (from rev 143551, ypserv/trunk/ypserv)
Deleted:
  ypserv/repos/testing-i686/PKGBUILD
  ypserv/repos/testing-i686/yppasswd
  ypserv/repos/testing-i686/ypserv
  ypserv/repos/testing-x86_64/PKGBUILD
  ypserv/repos/testing-x86_64/yppasswd
  ypserv/repos/testing-x86_64/ypserv

-------------------------+
 testing-i686/PKGBUILD   |   74 +++++++++++++++++++++++-----------------------
 testing-i686/yppasswd   |   68 +++++++++++++++++++++---------------------
 testing-i686/ypserv     |   68 +++++++++++++++++++++---------------------
 testing-x86_64/PKGBUILD |   74 +++++++++++++++++++++++-----------------------
 testing-x86_64/yppasswd |   68 +++++++++++++++++++++---------------------
 testing-x86_64/ypserv   |   68 +++++++++++++++++++++---------------------
 6 files changed, 210 insertions(+), 210 deletions(-)

Deleted: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-i686/PKGBUILD	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,37 +0,0 @@
-# $Id$
-# Maintainer: Gaetan Bisson <bisson at archlinux.org>
-# Contributor: judd <jvinet at zeroflux.org>
-# Contributor: Tom Newsom <Jeepster at gmx.co.uk>
-
-pkgname=ypserv
-pkgver=2.26
-pkgrel=2
-pkgdesc='Linux NIS Server'
-arch=('i686' 'x86_64')
-url='http://www.linux-nis.org/nis/ypserv/'
-license=('GPL2')
-depends=('gdbm' 'openslp')
-backup=('etc/ypserv.conf' 'etc/netgroup' 'var/yp/securenets')
-source=("ftp://ftp.kernel.org/pub/linux/utils/net/NIS/${pkgname}-${pkgver}.tar.gz" \
-        'yppasswd'
-        'ypserv')
-sha1sums=('0d7ab3f04ff7fa5f611e71ea0f3c188659602743'
-          '96192b628afe36709496e4801d016c4bff343f0e'
-          'b625381bfa6cf62345377a7df30b8f45935206c5')
-
-build() {
-	cd "${srcdir}/${pkgname}-${pkgver}"
-	./configure --prefix=/usr
-	make
-}
-
-package() {
-	cd "${srcdir}/${pkgname}-${pkgver}"
-	make DESTDIR="${pkgdir}" install
-
-	install -D -m644 etc/netgroup "${pkgdir}"/etc/netgroup
-	install -D -m644 etc/ypserv.conf "${pkgdir}"/etc/ypserv.conf
-	install -D -m644 etc/securenets "${pkgdir}"/var/yp/securenets
-	install -D -m755 ../ypserv "${pkgdir}"/etc/rc.d/ypserv
-	install -D -m755 ../yppasswd "${pkgdir}"/etc/rc.d/yppasswd
-}

Copied: ypserv/repos/testing-i686/PKGBUILD (from rev 143551, ypserv/trunk/PKGBUILD)
===================================================================
--- testing-i686/PKGBUILD	                        (rev 0)
+++ testing-i686/PKGBUILD	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,37 @@
+# $Id$
+# Maintainer: Gaetan Bisson <bisson at archlinux.org>
+# Contributor: judd <jvinet at zeroflux.org>
+# Contributor: Tom Newsom <Jeepster at gmx.co.uk>
+
+pkgname=ypserv
+pkgver=2.26
+pkgrel=3
+pkgdesc='Linux NIS Server'
+arch=('i686' 'x86_64')
+url='http://www.linux-nis.org/nis/ypserv/'
+license=('GPL2')
+depends=('gdbm' 'openslp' 'inetutils')
+backup=('etc/ypserv.conf' 'etc/netgroup' 'var/yp/securenets')
+source=("ftp://ftp.kernel.org/pub/linux/utils/net/NIS/${pkgname}-${pkgver}.tar.gz" \
+        'yppasswd'
+        'ypserv')
+sha1sums=('0d7ab3f04ff7fa5f611e71ea0f3c188659602743'
+          '96192b628afe36709496e4801d016c4bff343f0e'
+          'b625381bfa6cf62345377a7df30b8f45935206c5')
+
+build() {
+	cd "${srcdir}/${pkgname}-${pkgver}"
+	./configure --prefix=/usr
+	make
+}
+
+package() {
+	cd "${srcdir}/${pkgname}-${pkgver}"
+	make DESTDIR="${pkgdir}" install
+
+	install -D -m644 etc/netgroup "${pkgdir}"/etc/netgroup
+	install -D -m644 etc/ypserv.conf "${pkgdir}"/etc/ypserv.conf
+	install -D -m644 etc/securenets "${pkgdir}"/var/yp/securenets
+	install -D -m755 ../ypserv "${pkgdir}"/etc/rc.d/ypserv
+	install -D -m755 ../yppasswd "${pkgdir}"/etc/rc.d/yppasswd
+}

Deleted: testing-i686/yppasswd
===================================================================
--- testing-i686/yppasswd	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-i686/yppasswd	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,34 +0,0 @@
-#!/bin/bash
-
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-case "$1" in
-  start)
-    stat_busy "Starting NIS Password Daemon"
-    /usr/sbin/rpc.yppasswdd
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      add_daemon yppasswd
-      stat_done
-    fi
-    ;;
-  stop)
-    stat_busy "Stopping NIS Password Daemon"
-    killall -q /usr/sbin/rpc.yppasswdd
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      rm_daemon yppasswd
-      stat_done
-    fi
-    ;;
-  restart)
-    $0 stop
-    sleep 1
-    $0 start
-    ;;
-  *)
-    echo "usage: $0 {start|stop|restart}"  
-esac

Copied: ypserv/repos/testing-i686/yppasswd (from rev 143551, ypserv/trunk/yppasswd)
===================================================================
--- testing-i686/yppasswd	                        (rev 0)
+++ testing-i686/yppasswd	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,34 @@
+#!/bin/bash
+
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+case "$1" in
+  start)
+    stat_busy "Starting NIS Password Daemon"
+    /usr/sbin/rpc.yppasswdd
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      add_daemon yppasswd
+      stat_done
+    fi
+    ;;
+  stop)
+    stat_busy "Stopping NIS Password Daemon"
+    killall -q /usr/sbin/rpc.yppasswdd
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      rm_daemon yppasswd
+      stat_done
+    fi
+    ;;
+  restart)
+    $0 stop
+    sleep 1
+    $0 start
+    ;;
+  *)
+    echo "usage: $0 {start|stop|restart}"  
+esac

Deleted: testing-i686/ypserv
===================================================================
--- testing-i686/ypserv	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-i686/ypserv	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,34 +0,0 @@
-#!/bin/bash
-
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-case "$1" in
-  start)
-    stat_busy "Starting NIS Server"
-    /usr/sbin/ypserv
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      add_daemon ypserv
-      stat_done
-    fi
-    ;;
-  stop)
-    stat_busy "Stopping NIS Server"
-    killall -q /usr/sbin/ypserv
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      rm_daemon ypserv
-      stat_done
-    fi
-    ;;
-  restart)
-    $0 stop
-    sleep 1
-    $0 start
-    ;;
-  *)
-    echo "usage: $0 {start|stop|restart}"  
-esac

Copied: ypserv/repos/testing-i686/ypserv (from rev 143551, ypserv/trunk/ypserv)
===================================================================
--- testing-i686/ypserv	                        (rev 0)
+++ testing-i686/ypserv	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,34 @@
+#!/bin/bash
+
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+case "$1" in
+  start)
+    stat_busy "Starting NIS Server"
+    /usr/sbin/ypserv
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      add_daemon ypserv
+      stat_done
+    fi
+    ;;
+  stop)
+    stat_busy "Stopping NIS Server"
+    killall -q /usr/sbin/ypserv
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      rm_daemon ypserv
+      stat_done
+    fi
+    ;;
+  restart)
+    $0 stop
+    sleep 1
+    $0 start
+    ;;
+  *)
+    echo "usage: $0 {start|stop|restart}"  
+esac

Deleted: testing-x86_64/PKGBUILD
===================================================================
--- testing-x86_64/PKGBUILD	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-x86_64/PKGBUILD	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,37 +0,0 @@
-# $Id$
-# Maintainer: Gaetan Bisson <bisson at archlinux.org>
-# Contributor: judd <jvinet at zeroflux.org>
-# Contributor: Tom Newsom <Jeepster at gmx.co.uk>
-
-pkgname=ypserv
-pkgver=2.26
-pkgrel=2
-pkgdesc='Linux NIS Server'
-arch=('i686' 'x86_64')
-url='http://www.linux-nis.org/nis/ypserv/'
-license=('GPL2')
-depends=('gdbm' 'openslp')
-backup=('etc/ypserv.conf' 'etc/netgroup' 'var/yp/securenets')
-source=("ftp://ftp.kernel.org/pub/linux/utils/net/NIS/${pkgname}-${pkgver}.tar.gz" \
-        'yppasswd'
-        'ypserv')
-sha1sums=('0d7ab3f04ff7fa5f611e71ea0f3c188659602743'
-          '96192b628afe36709496e4801d016c4bff343f0e'
-          'b625381bfa6cf62345377a7df30b8f45935206c5')
-
-build() {
-	cd "${srcdir}/${pkgname}-${pkgver}"
-	./configure --prefix=/usr
-	make
-}
-
-package() {
-	cd "${srcdir}/${pkgname}-${pkgver}"
-	make DESTDIR="${pkgdir}" install
-
-	install -D -m644 etc/netgroup "${pkgdir}"/etc/netgroup
-	install -D -m644 etc/ypserv.conf "${pkgdir}"/etc/ypserv.conf
-	install -D -m644 etc/securenets "${pkgdir}"/var/yp/securenets
-	install -D -m755 ../ypserv "${pkgdir}"/etc/rc.d/ypserv
-	install -D -m755 ../yppasswd "${pkgdir}"/etc/rc.d/yppasswd
-}

Copied: ypserv/repos/testing-x86_64/PKGBUILD (from rev 143551, ypserv/trunk/PKGBUILD)
===================================================================
--- testing-x86_64/PKGBUILD	                        (rev 0)
+++ testing-x86_64/PKGBUILD	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,37 @@
+# $Id$
+# Maintainer: Gaetan Bisson <bisson at archlinux.org>
+# Contributor: judd <jvinet at zeroflux.org>
+# Contributor: Tom Newsom <Jeepster at gmx.co.uk>
+
+pkgname=ypserv
+pkgver=2.26
+pkgrel=3
+pkgdesc='Linux NIS Server'
+arch=('i686' 'x86_64')
+url='http://www.linux-nis.org/nis/ypserv/'
+license=('GPL2')
+depends=('gdbm' 'openslp' 'inetutils')
+backup=('etc/ypserv.conf' 'etc/netgroup' 'var/yp/securenets')
+source=("ftp://ftp.kernel.org/pub/linux/utils/net/NIS/${pkgname}-${pkgver}.tar.gz" \
+        'yppasswd'
+        'ypserv')
+sha1sums=('0d7ab3f04ff7fa5f611e71ea0f3c188659602743'
+          '96192b628afe36709496e4801d016c4bff343f0e'
+          'b625381bfa6cf62345377a7df30b8f45935206c5')
+
+build() {
+	cd "${srcdir}/${pkgname}-${pkgver}"
+	./configure --prefix=/usr
+	make
+}
+
+package() {
+	cd "${srcdir}/${pkgname}-${pkgver}"
+	make DESTDIR="${pkgdir}" install
+
+	install -D -m644 etc/netgroup "${pkgdir}"/etc/netgroup
+	install -D -m644 etc/ypserv.conf "${pkgdir}"/etc/ypserv.conf
+	install -D -m644 etc/securenets "${pkgdir}"/var/yp/securenets
+	install -D -m755 ../ypserv "${pkgdir}"/etc/rc.d/ypserv
+	install -D -m755 ../yppasswd "${pkgdir}"/etc/rc.d/yppasswd
+}

Deleted: testing-x86_64/yppasswd
===================================================================
--- testing-x86_64/yppasswd	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-x86_64/yppasswd	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,34 +0,0 @@
-#!/bin/bash
-
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-case "$1" in
-  start)
-    stat_busy "Starting NIS Password Daemon"
-    /usr/sbin/rpc.yppasswdd
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      add_daemon yppasswd
-      stat_done
-    fi
-    ;;
-  stop)
-    stat_busy "Stopping NIS Password Daemon"
-    killall -q /usr/sbin/rpc.yppasswdd
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      rm_daemon yppasswd
-      stat_done
-    fi
-    ;;
-  restart)
-    $0 stop
-    sleep 1
-    $0 start
-    ;;
-  *)
-    echo "usage: $0 {start|stop|restart}"  
-esac

Copied: ypserv/repos/testing-x86_64/yppasswd (from rev 143551, ypserv/trunk/yppasswd)
===================================================================
--- testing-x86_64/yppasswd	                        (rev 0)
+++ testing-x86_64/yppasswd	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,34 @@
+#!/bin/bash
+
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+case "$1" in
+  start)
+    stat_busy "Starting NIS Password Daemon"
+    /usr/sbin/rpc.yppasswdd
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      add_daemon yppasswd
+      stat_done
+    fi
+    ;;
+  stop)
+    stat_busy "Stopping NIS Password Daemon"
+    killall -q /usr/sbin/rpc.yppasswdd
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      rm_daemon yppasswd
+      stat_done
+    fi
+    ;;
+  restart)
+    $0 stop
+    sleep 1
+    $0 start
+    ;;
+  *)
+    echo "usage: $0 {start|stop|restart}"  
+esac

Deleted: testing-x86_64/ypserv
===================================================================
--- testing-x86_64/ypserv	2011-11-26 12:57:45 UTC (rev 143551)
+++ testing-x86_64/ypserv	2011-11-26 13:20:22 UTC (rev 143552)
@@ -1,34 +0,0 @@
-#!/bin/bash
-
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-case "$1" in
-  start)
-    stat_busy "Starting NIS Server"
-    /usr/sbin/ypserv
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      add_daemon ypserv
-      stat_done
-    fi
-    ;;
-  stop)
-    stat_busy "Stopping NIS Server"
-    killall -q /usr/sbin/ypserv
-    if [ $? -gt 0 ]; then
-      stat_fail
-    else
-      rm_daemon ypserv
-      stat_done
-    fi
-    ;;
-  restart)
-    $0 stop
-    sleep 1
-    $0 start
-    ;;
-  *)
-    echo "usage: $0 {start|stop|restart}"  
-esac

Copied: ypserv/repos/testing-x86_64/ypserv (from rev 143551, ypserv/trunk/ypserv)
===================================================================
--- testing-x86_64/ypserv	                        (rev 0)
+++ testing-x86_64/ypserv	2011-11-26 13:20:22 UTC (rev 143552)
@@ -0,0 +1,34 @@
+#!/bin/bash
+
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+case "$1" in
+  start)
+    stat_busy "Starting NIS Server"
+    /usr/sbin/ypserv
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      add_daemon ypserv
+      stat_done
+    fi
+    ;;
+  stop)
+    stat_busy "Stopping NIS Server"
+    killall -q /usr/sbin/ypserv
+    if [ $? -gt 0 ]; then
+      stat_fail
+    else
+      rm_daemon ypserv
+      stat_done
+    fi
+    ;;
+  restart)
+    $0 stop
+    sleep 1
+    $0 start
+    ;;
+  *)
+    echo "usage: $0 {start|stop|restart}"  
+esac



More information about the arch-commits mailing list